Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,780,486 Members 44,366 Now Online
XDA Developers Android and Mobile Development Forum
Announcement from BeansTown106: Insecure Modules / Selinux Permissive FTW

★ [ROM/ROOT][N900VVRUCNC4][4.4.2] Stock Root DeOdex [06/18/14] NC2/NC4/DevEd COMPATIBLE ★ Insecure Modules/Selinux Permissive ON NC4 Bootloader!! ★

Tip us?
 
LeftyGR
Old
#341  
LeftyGR's Avatar
Senior Member
Thanks Meter 708
Posts: 1,122
Join Date: Oct 2011
Location: Bloomington, IL
Quote:
Originally Posted by Clicker7 View Post
can we install international roms now ?
(n9005) ?
Not really. They have to be ported in order to work. Even then, there's still a pretty good chance they won't work.
I will not apologize for art.
 
BosCeltics18
Old
#342  
BosCeltics18's Avatar
Member
Thanks Meter 10
Posts: 77
Join Date: Apr 2012
I am on the March 13th build of NC2.

Can I update using the steps provided by Beanstown?

Also what benefits will I gain, if any, thru the update?
 
BosCeltics18
Old
#343  
BosCeltics18's Avatar
Member
Thanks Meter 10
Posts: 77
Join Date: Apr 2012
Here is a screenshot about my phone.

Much appreciated everyone.
Attached Images
File Type: jpg 1408465980438.jpg - [Click for QR Code] (42.2 KB, 255 views)
 
intenselyinsane
Old
#344  
Senior Member
Thanks Meter 22
Posts: 136
Join Date: Sep 2008
Location: lehigh
Quote:
Originally Posted by asrah View Post
I know im double posting but i would like jrbxx7 to have a notification that i replied. This is a rather "gamebreaking" issue.

The *#197328640# programming menu is NOT available on the Verizon Galaxy Note 3. That exploit was supposedly patched as of any Android version after 4.0.4 Either way, Verizon devices are not locked by Samsung or Verizon. Any device with a "lock" on it can be "unlocked" with "000000" or "123456." I have been unable to find any modified ServiceMenu APK that is compatible with 4.4.2 and has the programming menu. I attempted to get to that menu with both a Verizon SIM, and a Net 10 AT&T SIM. I also attempted to use the "back" option via hardware menu key to the soft key "back" option. The programming menu is the next page back from the *#0011# menu.

Or i didnt double post. Alright. I hope jrbxx7 gets the notification either way.

Think this might be the menu your looking for.*

*#*#0011#
000000
Hit menu key then click back
Hit menu key then click input
Q
Hit OK
Hit menu key then click input
0000
Hit OK*
Wait 15 seconds

If this is not what your looking for my bad...just trying to get info out there to help.
Custom transparent status bar....
http://ip208-100-42-21.static.xda-de...d.php?t=711088

Droid incredible Hulk colored Sense theme,..
http://ip208-100-42-21.static.xda-de...d.php?t=716727

Expresso Sense bar for Droid incredible...
http://ip208-100-42-21.static.xda-de...62&postcount=7

If you like my work please feel free to donate. Every one helps.

 
Toys Samurai
Old
#345  
Member
Thanks Meter 7
Posts: 95
Join Date: Jan 2011
I am on MJE, is there a specific version of SafeStrap I need to be on before I flash nc4 deodex rom to the stock slot?
 
jrbxx7
Old
#346  
jrbxx7's Avatar
Recognized Contributor
Thanks Meter 1,393
Posts: 2,115
Join Date: Nov 2011

 
DONATE TO ME
Quote:
Originally Posted by Toys Samurai View Post
I am on MJE, is there a specific version of SafeStrap I need to be on before I flash nc4 deodex rom to the stock slot?
No.

N10.1'd
 
Toys Samurai
Old
#347  
Member
Thanks Meter 7
Posts: 95
Join Date: Jan 2011
Thanks. The reason I asked about it is because I heard that certain version of SafeStrap does not work with KK -- so I guess that means 3.65is ok for flashing NC4 on MJE?
 
jrbxx7
Old
#348  
jrbxx7's Avatar
Recognized Contributor
Thanks Meter 1,393
Posts: 2,115
Join Date: Nov 2011

 
DONATE TO ME
Quote:
Originally Posted by Toys Samurai View Post
Thanks. The reason I asked about it is because I heard that certain version of SafeStrap does not work with KK -- so I guess that means 3.65is ok for flashing NC4 on MJE?
Yes. Then install ss 3.75 b4. On nc4.

N10.1'd
 
LeftyGR
Old
#349  
LeftyGR's Avatar
Senior Member
Thanks Meter 708
Posts: 1,122
Join Date: Oct 2011
Location: Bloomington, IL
Quote:
Originally Posted by Toys Samurai View Post
Thanks. The reason I asked about it is because I heard that certain version of SafeStrap does not work with KK -- so I guess that means 3.65is ok for flashing NC4 on MJE?
You will have 3.65 while on jb. You boot into 3.65 recovery and flash nc4. You then boot to dl mode to flash the package in odin. Reboot. Install the 3.75 ss app. In the app, it should say there's an older version installed. Uninstall and reinstall inside the app. Now you have kk with a compatible version of ss.
I will not apologize for art.

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes